@charset "UTF-8";

:root {
  --font-text: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-heading: "LT Wave", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

  /* default Colors */
  --color-white: #fff;
  --color-black: #000;

  --color-primary: #FAA22C;
  --color-primary-dark: #E08A00;
  --color-secondary: #095978;

  --color-gray-100: #C8C8C8;
  --color-gray-200: #767272;
  --color-gray-900: #222222;
  --color-green: #25B101;
  --color-dark: #1f8f01;

  --bg-color: var(--color-white);

  --transition: all 0.3s ease-in-out;

  --font-h1: clamp(60px, 6.67vw, 100px);
  --font-h2: clamp(34px, 4.67vw, 70px);
  --font-h3: clamp(30px, 2.67vw, 40px);
  --font-h4: clamp(24px, 2vw, 30px);
  --font-h5: clamp(20px, 1.6vw, 24px);
  --font-h6: clamp(18px, 1.33vw, 20px);

  --title-80: clamp(40px, 5.33vw, 80px);

  --text-base: clamp(13px, 1.07vw, 16px);
  --text-sm: clamp(14px, 1.2vw, 18px);
  --text-lg: clamp(18px, 1.6vw, 24px);
}

@font-face {
    font-family: 'LT Wave';
    src: url('../fonts/LTWave-Light.woff2') format('woff2'),
        url('../fonts/LTWave-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap; 
}

@font-face {
  font-family: 'LT Wave';
  src: url('../fonts/LTWave-Regular.woff2') format('woff2'),
    url('../fonts/LTWave-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LT Wave';
  src: url('../fonts/LTWave-Medium.woff2') format('woff2'),
    url('../fonts/LTWave-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/*==============================================================
	Common Styles Initials
==============================================================*/

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-scroll-container] {
  min-height: 100vh;
}
html {
  -webkit-text-size-adjust: none;
  /* Prevent font scaling in landscape */
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: auto !important;
  scrollbar-color: var(--color-primary) var(--color-white);
  scrollbar-width: thin;
  overscroll-behavior: none;
}

*,
*:after,
*:before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--font-text);
  font-size: var(--text-base);
  line-height: 1.5;
  color: var(--color-gray-200);
  font-weight: 400;
  background: var(--bg-color);
  width: 100%;
  min-height: 100%;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
  scrollbar-color: var(--color-primary) var(--color-white);
  scrollbar-width: thin;
}

body.pause {
  overflow: hidden;
}

::selection {
  color: var(--color-white);
  background: var(--color-primary);
}

::-moz-selection {
  color: var(--color-white);
  background: var(--color-primary);
}

::-webkit-selection {
  color: var(--color-white);
  background: var(--color-primary);
}

::-webkit-scrollbar {
  width: 7px;
  height: 7px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}

::-webkit-scrollbar-track {
  background: var(--color-white);
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}

::-webkit-scrollbar-thumb {
  background: var(--color-primary);
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}

a {
  outline: none;
  text-decoration: none;
  color: var(--color-primary);
}

a:hover,
a:focus {
  outline: none;
  text-decoration: none;
  color: var(--color-primary);
}

.btn:focus {
  box-shadow: none;
}

input[type='submit']:not(.btn) {
  -webkit-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}

input,
textarea,
select {
  outline: none;
  resize: none;
}

a,
input,
button {
  outline: none !important;
}

button::-moz-focus-inner {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: 400;
  color: var(--color-black);
  font-family: var(--font-heading);
}

img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  margin: 0;
  padding: 0;
}

p+p {
  margin: 25px 0 0 0;
  padding: 0;
}

.slick-slide {
  outline: none !important;
}

input[type='search']::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type='search']::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type='search']::-webkit-search-decoration,
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-results-button,
input[type='search']::-webkit-search-results-decoration {
  display: none;
}

input[type='search'] {
  -webkit-appearance: textfield;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.search-dropdown input {
  -webkit-appearance: textfield;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/*==============================================================
	Bootstrap Hack
==============================================================*/

.form-control::-webkit-input-placeholder {
  opacity: 1;
  color: #17181a;
}

.form-control:-moz-placeholder {
  opacity: 1;
  color: #17181a;
}

.form-control::-moz-placeholder {
  opacity: 1;
  color: #17181a;
}

.form-control:-ms-input-placeholder {
  opacity: 1;
  color: #17181a;
}

input::-webkit-input-placeholder {
  opacity: 1;
  color: #17181a;
}

input:-moz-placeholder {
  opacity: 1;
}

input::-moz-placeholder {
  opacity: 1;
}

input:-ms-input-placeholder {
  opacity: 1;
}

/*==============================================================
	Custom Style
==============================================================*/
.section {
  z-index: 1;
  position: relative;
  background: var(--bg-color);
}

.section-shape::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}

.container {
  max-width: 1208px;
  width: 100%;
  padding: 0 16px;
  margin: 0 auto;
}

.container.container-wide {
  max-width: calc((100vw - var(--scrollbar-width, 0px) - 1208px)/2 + 1208px);
}

.h1 {
  font-size: var(--font-h1);
  line-height: 0.72;
  margin-bottom:20px;
}

.h2 {
  font-size: var(--font-h2);
  line-height: 0.9714;
}

.h3 {
  font-size: var(--font-h3);
  line-height: 1.1;
}

.h4 {
  font-size: var(--font-h4);
  line-height: 1.333;
}

.h5 {
  font-size: var(--font-h5);
  line-height: 1.41666;
}

.h6 {
  font-size: var(--font-h6);
  line-height: 1.5;
}

.text-base {
  font-size: var(--text-base);
}

.text-sm {
  font-size: var(--text-sm);
}

.text-lg {
  font-size: var(--text-lg);
  line-height: 1.5;
}

.title-wrap h2 strong {
  display: inline-block;
  font-weight: 400;
  color: var(--color-white);
  position: relative;
  z-index: 1;
}

.title-wrap h2 strong::before {
  content: "";
  position: absolute;
  top: 0;
  left: -5px;
  right: -13px;
  bottom: -4px;
  z-index: -1;
  background: var(--color-primary);
}

.mac .title-wrap h2 strong::before {
  bottom: -10px;
}

.title-wrap.title-white h2 {
  color: var(--color-white);
}
/*==============================================================
	healper
==============================================================*/

.inline-flex {
  display: inline-flex;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.ml-auto {
  margin-left: auto;
}

.mr-auto {
  margin-right: auto;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.bullet ul>li {
  padding-left: 16px;
  position: relative;
}

.bullet ul>li::before {
  content: "";
  position: absolute;
  top: 16px;
  left: 1px;
  width: 5px;
  height: 5px;
  border-radius: 10px;
  background: currentColor;
}

.bullet ol {
  counter-reset: count;
}

.bullet ol>li::before {
  counter-increment: count;
  content: counters(count, ".") ". ";
}

.bullet ol ul {
  padding: 5px 0 5px 16px;
}

.bullet ul ol {
  padding: 5px 0 5px 0;
}

.bullet :is(ol, ul)+ :is(ol, ul) {
  padding-top: 10px;
}

.bullet-check ul li {
  padding-left: clamp(24px, 2.27vw, 34px);
  position: relative;
}

.bullet-check ul li::after {
  content: "";
  position: absolute;
  top: clamp(4px, 0.53vw, 8px);
  left: 0;
  width: clamp(13px, 1.33vw, 20px);
  height: clamp(13px, 1.33vw, 20px);
  background: url(../images/icon/check-icon.svg) no-repeat center/ contain;
}

:is(.img-cover, .img-contain) {
  display: block;
  width: 100%;
  position: relative;
  padding-bottom: 100%;
}

:is(.img-cover, .img-contain) :is(img, video, iframe) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img-contain :is(img, video, iframe) {
  object-fit: contain;
}

.swiper-arrow {
  box-shadow: none;
  outline: none;
  cursor: pointer;
  width: clamp(43px, 3.27vw, 49px);
  height: clamp(38px, 2.93vw, 44px);
  display: grid;
  place-items: center;
  border: 1px solid var(--color-white);
  color: var(--color-white);
  background: transparent;
  transition: var(--transition);
}

.swiper-arrow:hover {
  color: var(--color-primary);
  border-color: var(--color-white);
  background: var(--color-white);
}

.swiper-arrow .icon {
  width: clamp(21px, 1.6vw, 24px);
  height: auto;
}

.swiper-pagination {
  position: static;
  display: flex;
  justify-content: center;
  column-gap: 5px;
}
.swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: var(--color-white);
  opacity: 0.2;
  margin: 0 !important;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--color-primary);
}

/*==============================================================
	All Button
==============================================================*/

.btn {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 21px 28px;
  border-radius: 0;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 500;
  font-family: var(--font-heading);
  color: var(--color-white);
  border: 0;
  background: var(--color-green);
  transition: var(--transition);
  position: relative;
  overflow: hidden;
}

.btn .btn-text {
  position: relative;
  z-index: 2;
}

.btn.btn-chat {
  padding-bottom: 41px;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 20px), 73px calc(100% - 20px), 51px 100%, 51px calc(100% - 20px), 0 calc(100% - 20px));
}

.btn-circle {
  pointer-events: none;
  background-color: var(--color-dark);
  border-radius: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: transform 0.7s cubic-bezier(0.625, 0.05, 0, 1), background-color 0.4s cubic-bezier(0.625, 0.05, 0, 1);
  transform: translate(-50%, -50%) scale(0) rotate(0.001deg);
}

.before-100 {
  padding-top: 100%;
  display: block;
}

.btn:hover .btn-circle {
  transform: translate(-50%, -50%) scale(1) rotate(0.001deg);
}

.btn.btn-img {
  padding-left: 67px;
}

.btn.btn-img .img {
  position: relative;
  width: 43px;
  height: 52px;
  position: absolute;
  top: 7px;
  left: 7px;
  z-index: 1;
}

.btn.btn-md {
  font-size: 18px;
  padding: 18px 26px;
}

.btn.btn-md.btn-chat {
  padding-bottom: 36px;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 20px), 47px calc(100% - 20px), 27px 100%, 27px calc(100% - 20px), 0 calc(100% - 20px));
}

/* .btn.btn-sm {
  font-size: 18px;
  padding: 18px 26px 36px 26px;
}
.btn.btn-sm.btn-chat {
  padding-bottom: 36px;
} */


.btn:is(:hover, :focus, :active) {
  color: var(--color-white);
}

.btn.btn-primary {
  background: var(--color-primary);
}

.btn.btn-primary .btn-circle {
  background: var(--color-primary-dark);
}


.btn.btn-black-outline {
  background: transparent;
  color: var(--color-black);
  padding: 18px 32px 34px;
}
.btn.btn-black-outline .shape-svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.btn.btn-black-outline .shape-svg path {
  transition: var(--transition);
}

.btn.btn-black-outline:hover {
  color: var(--color-white);
}
.btn.btn-black-outline:hover .shape-svg path {
  fill: var(--color-gray-900);
}

.btn-link {
  font-weight: 700;
  line-height: 1.1;
  text-decoration: underline;
  color: var(--color-black);
  transition: var(--transition);
}
.btn-link.btn-white{
  color: var(--color-white);
}

/* ===== header =====  */
.header-wrap {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  padding: 42px 0;
}

/* .header-wrap .logo {
  mix-blend-mode: difference;
} */
.header-wrap .logo a {
  position: relative;
  display: inline-block;
  width: 250px;
  height: 81px;
  transition: var(--transition);
}
.header-wrap .logo a img {
  position: absolute;
  inset: 0;
  margin: auto;
}

.header-wrap .logo a img {
  width: 100%;
  max-width: 100%;
}

.header-wrap .container {
  display: flex;
  align-items: center;
  max-width: 1418px;
  justify-content: space-between;
}

.header-wrap .head-call {
  font-size: 17px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--color-white);
}

.header-wrap .head-call a {
  color: currentColor;
  transition: var(--transition);
}

.header-wrap .head-call a:hover {
  color: var(--color-secondary);
}

.header-wrap .head-call .btn {
  font-size: 16px;
  line-height: 1;
  border-radius: 10px;  
  padding:14px 16px 16px; 
}

.header-wrap .head-call .btn.btn:is(:hover, :focus, :active){
  color: var(--color-white);
}

.header-menu .menu ul li .menu-arrow {
  width: 10px;
  height: 10px;
  position: relative;
}
.header-menu .menu ul li .menu-arrow::after,
.header-menu .menu ul li .menu-arrow::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 2px;
  margin: auto;
  transition: var(--transition);
  background: var(--color-white);
}
.header-menu .menu ul li .menu-arrow::before {
  height: 100%;
  width: 2px;
}
.header-menu .menu ul li .menu-arrow.is-active::before{
  transform: rotate(90deg);
}

.header-wrap:not(.sticky) .logo a .logo-secondary {
  opacity: 0;
}
.header-wrap.sticky .logo a .logo {
  opacity: 0;
}

body:is(.logged-in, .admin-bar) .header-wrap {
  top: 32px;
}
@media(max-width:782px){
  body:is(.logged-in, .admin-bar) .header-wrap {
    top: 46px;
  }
}

/* ===== header =====  */
/* ===== banner =====  */
.banner {
  min-height: 100vh;
}
.banner::before,
.banner::after {
  content: "";
  position: absolute;
  right: 0;
  top: auto;
  bottom: 0;
}
.banner::before {
  top: 0;
  left: 0;
  background-color: var(--color-black);
  opacity: 0.25;
  z-index: 1;
}
.banner::after {
  bottom: -1px;
  border-left: 60px solid transparent;
  border-bottom: 56px solid var(--color-white);
  border-right: 32vw solid var(--color-white);
}
.banner .banner-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  padding-bottom: 0;
}
.banner .banner-content {
  position: relative;
  max-width: 441px;
  margin-right: auto;
  padding: clamp(176px, 18.33vw, 300px) 0 clamp(140px, 21.35vw, 345px);
  z-index: 1;
}
.banner-content .banner-title {
  color: var(--color-white);
}
.banner-content .banner-text {
  color: var(--color-white);
  padding-top: clamp(28px, 2.53vw, 38px);
}
.banner-content .banner-text ul {
  padding: 10px 0;
}
.banner-content .banner-text ul:first-child {
  padding-top: 0;
}
.banner-content .banner-text ul:last-child {
  padding-bottom: 0;
}

.banner.hero-banner {
  display: flex;
  align-items: center;
}


.banner.inner-banner  {
  min-height: initial;
}
.banner.inner-banner .banner-content {
  max-width: 720px;
  padding: clamp(150px, 16.67vw, 250px) 0 clamp(117px, 8.93vw, 134px);
}
.banner.inner-banner .banner-bg::after{
  content: "";
  position: absolute;
  inset: 0;
  background: var(--color-secondary);
  opacity: 0.7;
}
.banner.inner-banner .banner-content .banner-text {
  padding-top: 15px;
  max-width: 408px;
}
.banner.inner-banner::before {
  opacity: 0;
}
.banner.inner-banner .banner-bg::after {
  background: #023C53;
  opacity: 0.7;
}
.banner.inner-banner .container {
  position: relative;
}
.banner.inner-banner .shape-img {
  position: absolute;
  right: 0;
  bottom: -111px;
  width: 425px;
}


.banner.inner-banner .banner-content .banner-text {
  max-width: 550px;
}

.banner .banner-text.bullet ul>li {
  padding-left: 35px;
}
.banner .banner-text.bullet ul>li::before{
  top: 5px;
  width: 28px;
  height: 28px;
  background: url("../images/check-mark-icon.svg") no-repeat center / contain;
}
/* ===== banner =====  */

/* ===== section intro start =====  */
.section-intro {
  padding: clamp(43px, 8.13vw, 122px) 0 45px;
}
/* ===== section intro end =====  */

/* ===== section service start =====  */
.section-service {
  overflow: hidden;
  padding: clamp(26px, 4.6vw, 100px) 0 clamp(57px, 9.67vw, 145px);
}

.section-service .container-wide {
  margin-right: 0;
  padding-right: 0;
}

.service {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  row-gap: 28px;
}

.service .service-left {
  width: 54.9%;
  display: flex;
  flex-direction: column;
  padding-right: 20px;
}

.service .service-right {
  width: 45.1%;
}

.service .tab-visual-list {
  aspect-ratio: 1/1.059;
  position: relative;
}

.service .tab-visual-item {
  visibility: hidden;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.service .tab-visual-item.active {
  visibility: visible;
}

.service .service-img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.service .tab-image {
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
  position: relative;
}

.service .tab-content-list {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 614px;
  margin-top: auto;
}

.service .content-item {
  transition: opacity .25s;
}

.service .content-item:not(.active) {
  opacity: 0.4;
}

.service .tab-content-wrap {
  display: flex;
  column-gap: 26px;
  padding: 20px 0 10px;
}

.service .tab-content-nr {
  width: 31px;
  height: 25px;
  font-size: clamp(12px, 0.93vw, 14px);
  line-height: 1;
  font-weight: 400;
  color: var(--color-white);
  background-color: var(--color-black);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  flex-shrink: 0;
  margin-top: 4px;
  font-family: var(--font-heading);
}

.service .tab-content-nr::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-top: 5px solid #000;
  border-right: 8px solid transparent;
  top: 100%;
  left: 5px;
  font-family: var(--font-heading);
}

.service .content-item .tab-content h3 {
  padding-bottom: 8px;
}

.service .content-item .tab-content .tab-content-text {
  color: var(--color-gray-200);
  line-height: 1.5;
  height: 0;
  overflow: hidden;
}

.service .content-item .tab-content-text .btn-wrap {
  padding: 32px 0 20px;
}

.service .tab-content-bottom {
  position: relative;
  width: 100%;
  height: 2px;
  width: 100%;
  background: var(--color-gray-100);
}

.service .tab-content-bottom .tab-progress {
  transform-origin: 0%;
  transform-style: preserve-3d;
  background-color: var(--color-primary);
  width: 100%;
  height: 2px;
  transform: scale3d(0, 1, 1);
}

/* ===== section service end =====  */

/* ===== section experience start =====  */
.section-experience {
  overflow: hidden;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: clamp(108px, 12.07vw, 181px) 15px clamp(76px, 8vw, 120px);
  background: var(--color-secondary);
}
 
.section-experience::after {
  border-left: 60px solid transparent;
  border-top: 55px solid var(--color-white);
  border-right: 32vw solid var(--color-white);
}

.section-experience .title-wrap {
  max-width: 1060px;
  margin: 0 auto -50px;
}

.section-experience .title-wrap .h2 {
  font-weight: 500;
  text-align: center;
  color: var(--color-white);
  font-size: var(--title-80);
  line-height: 0.875;
}

.experience-zoom-start {
  aspect-ratio: 1;
  width: 383px;
  height: 256px;
  position: relative;
}

.experience-zoom-start-content {
  border-radius: inherit;
  will-change: width, height, transform;
  /* background-color: #aba994; */
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  overflow: hidden;
}

.experience-zoom-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.experience-zoom-dark {
  opacity: 0;
  background-color: var(--color-secondary);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.experience-zoom-end {
width: 100vw;
height: 100dvh;
}

.experience-zoom-heading {
  /* font-size: var(--font-h1); */
  text-align: center;
  color: var(--color-white);
}

.experience-zoom-heading.is-margin-top {
  padding-top: clamp(117px, 23.33vw, 350px);
}

.experience-zoom-text {
  display: flex;
  flex-direction: column;
  max-width: 1059px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  position: relative;
  color: var(--color-white);
}

.experience-zoom-text .btn-wrap {
  padding-top: clamp(117px, 13.33vw, 200px);
}
/* ===== section experience end =====  */
/* ===== section project start =====  */
.project-box {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  position: relative;
}

.project-box::after {
  content: "";
  position: absolute;
  top: -1px;
  right: -1px;
  width: 0;
  height: 0;
  border-left: 35px solid transparent;
  border-top: 31px solid var(--color-white);
  border-right: 9.5vw solid var(--color-white);
  z-index: 2;
}

.project-box .img-cover {
  padding-bottom: 81.133%;
}

.project-box .img-cover::after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: var(--color-black);
  opacity: 0;
  transition: var(--transition);
}

.project-box .project-info {
  padding: 13px 0;
  text-align: left;
}

.project-box .project-info .project-title {
  font-size: clamp(18px, 1.6vw, 24px);
  color: var(--color-black);
}

.project-box .project-info .project-title a {
  display: inline-block;
  transition: var(--transition);
  color: currentColor;
}

.project-box:hover .project-info .project-title a {
  color: var(--color-primary);
}

.project-box:hover .img-cover::after {
  opacity: 0.5;
}

.section-project {
  overflow: hidden;
  padding: clamp(45px, 11.93vw, 179px) 0 clamp(53px, 11.93vw, 99px);
}

.section-project .title-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.section-project .title-wrap {
  max-width: 920px;
  padding-right: 20px;
}

.section-project .btn-wrap {
  padding-top: 20px;
}

.section-project .container-large {
  max-width: 1442px;
}

.section-project .container-large {
  max-width: 1442px;
}

.section-project .project-list {
  max-width: 1116px;
  margin-left: auto;
  text-align: right;
  padding-top: clamp(46px, 5vw, 75px);
}

.project-list>ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -28px;
  row-gap: 34px;
}

.project-list>ul>li {
  width: 50%;
  padding: 0 28px;
}
.section-gallery .project-list>ul{
  row-gap: clamp(36px, 6.27vw, 94px);
}

/* ===== section project end =====  */

/* cursor marquee start */
.cursor-marquee[data-cursor-marquee-status="not-active"] {
  display: none;
}
.cursor-marquee {
  z-index: 100;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
}

.cursor-marquee__card {
  color: var(--color-black);
  background-color: var(--color-white);
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  overflow: hidden;
  transition: all 0.4s cubic-bezier(.75, 0, .25, 1);
  transform: translateY(0%) rotate(0.001deg);
  clip-path: inset(calc(50% - 0.25em) round 50em);
  will-change: clip-path;
  opacity: 0;
}

[data-cursor-marquee-status="active"] .cursor-marquee__card {
  clip-path: inset(0 round 10px);
  transform: translateY(-25%) rotate(0.001deg);
}

[data-cursor-marquee-status="not-active"] .cursor-marquee__card,
[data-cursor-marquee-status="active"] .cursor-marquee__card {
  opacity: 1;
}

@keyframes translateXCursor {
  to {
    transform: translateX(-100%);
  }
}

.cursor-marquee__text-span {
  white-space: nowrap;
  transform-origin: 0;
  padding: 13px 8px;
  font-size: 14px;
  line-height: 1;
  display: block;
  position: relative;
  animation: translateXCursor 10s linear infinite paused;
  transition: opacity 0.15s ease-in-out 0.25s;
  opacity: 0;
}

[data-cursor-marquee-status="active"] .cursor-marquee__text-span {
  transition: opacity 0.15s ease-in-out 0s;
  opacity: 1;
}

.cursor-marquee__text-span.is--duplicate {
  position: absolute;
  left: 100%;
}

/* cursor marquee end */

/* section-testimonial start */
.testimonial-lines {
  background: var(--color-primary);
  padding: clamp(48px, 6.07vw, 91px) 0 clamp(50px, 9.8vw, 147px);
}
.testimonial-lines .container {
  position: relative;
  max-width: 1111px;
}
.testimonial-lines__controls {
  position: absolute;
  top: 0;
  left: -36px;
  display: inline-flex;
  flex-wrap: wrap;
  column-gap: clamp(18px, 1.4vw, 21px);
  row-gap: 10px;
}
.testimonial-lines__main {
  max-width: 754px;
  margin-left: auto;
  width: 100%;
}

.testimonial-lines__button {
  box-shadow: none;
  outline: none;
  cursor: pointer;
  width: clamp(43px, 3.27vw, 49px);
  height: clamp(38px, 2.93vw, 44px);
  display: grid;
  place-items: center;
  border: 1px solid var(--color-white);
  color: var(--color-white);
  background: transparent;
  transition: var(--transition);
}
.testimonial-lines__button:hover {
  color: var(--color-primary);
  border-color: var(--color-white);
  background: var(--color-white);
}
.testimonial-lines__button .icon {
  width: clamp(21px, 1.6vw, 24px);
  height: auto;
}

.testimonial-lines__main-details {
  display: flex;
  align-items: center;
  font-size: clamp(16px, 1.33vw, 20px);
  line-height: 1.1;
  font-weight: 400;
  letter-spacing: 0%;
  color: var(--color-white);
  width: initial;
  font-family: var(--font-heading);
  column-gap: clamp(30px, 5.53vw, 83px);
  padding-bottom: clamp(45px, 4.2vw, 63px);
}
.testimonial-lines__main-details p {
  display: inline-flex;
  font-family: var(--font-heading);
}
.testimonial-lines__main-details p span {
  display: inline-flex;
}
.testimonial-lines__main-details p + p {
  margin: 0;
}
.testimonial-lines__collection {
  width: 100%;
}

.testimonial-lines__list {
  width: 100%;
  display: grid;
  position: relative;
}

.testimonial-lines__item {
  row-gap: clamp(20px, 2.6vw, 39px);
  opacity: 0;
  visibility: hidden;
  flex-flow: column;
  grid-area: 1 / 1;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}
.testimonial-lines__item.is--active {
  opacity: 100;
  visibility: visible;
}
.testimonial-lines__h {
  font-family: var(--font-text);
  font-size: clamp(22px, 2.13vw, 32px);
  line-height: 1.2812;
  color: var(--color-white);
}
.testimonial-lines__item-details {
  display: flex;
  align-items: center;
  width: 100%;
}

.testimonial-lines__item-visual {
  width: clamp(65px, 4.87vw, 73px);
  height: clamp(65px, 4.87vw, 73px);
  padding-bottom: initial;
  border-radius: 100%;
  overflow: hidden;
  flex-shrink: 0;
}

.testimonial-lines__item-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.testimonial-lines__item-details .name {
  width: 100%;
  padding-left: clamp(15px, 2.13vw, 32px);
  font-size: clamp(17px, 1.33vw, 20px);
  line-height: 1.1;
  font-weight: 400;
  color: var(--color-white);
  display: inline-flex;
  flex-direction: column;
}
.testimonial-lines__item-details .name p + p {
  margin: 0;
}
.testimonial-lines__item-details .name .postion  {
  font-size: clamp(13px, 0.93vw, 14px);
  opacity: 0.6;
}
.testimonial-lines .shape-img {
  position: absolute;
  bottom: -12%;
  left: 0;
  width: clamp(200px, 26.6vw, 399px);
}
/* section-testimonial end */

/* section-consultation start */
.section-consultation {
  padding: clamp(37px, 11.8vw, 177px) 0 clamp(43px, 10.47vw, 157px);
}
.section-consultation .title-wrap {
  max-width: 717px;
  padding-bottom:  clamp(37px, 11.8vw, 79px);
}
.consultation-row {
  display: flex;
  flex-wrap: wrap;
}
.consultation-row .consultation-left {
  width: 47.96%;
}
.consultation-row .consultation-right {
  width: 52.04%;
  padding-left: 78px;
}
.consultation-gallery ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px;
  }
.consultation-gallery ul li {
  width: 50%;
  padding: 0 20px;
}
.consultation-gallery ul li:not(:first-child) {
  padding-top: 52px;
}
.consultation-gallery ul li:nth-child(odd):not(:first-child) {
  margin-top: -52px;
}
.consultation-gallery ul li .img-cover {
  padding-bottom: 123.67%;
}
.section-consultation .content-box {
  max-width: 490px;
  line-height: 1.7083;
  position: sticky;
  top: 3vw;
  color: var(--color-black);
}
.section-consultation .content-box .btn-wrap {
  padding-top: clamp(35px, 3.47vw, 52px);
}
/* section-consultation end */

/* footer start */
 .footer-wrap {
  overflow: hidden;
  padding: clamp(39px, 2.6vw, 48px) 0 0;
  background: var(--color-secondary);
 }
 footer .footer-title {
  font-size: clamp(16px, 1.2vw, 20px);
  line-height: 1.3;
  font-weight: 400;
  letter-spacing: 0%;
  color: var(--color-white);
  opacity: 0.4;
 }
  footer .footer-links{
    padding-top: clamp(12px, 2vw, 30px);
  }
  footer .footer-links > ul{
    display: flex;
    flex-direction: column;
  }
  footer .footer-links a {
    display: inline-flex;
    font-size: clamp(20px, 1.6vw, 24px);
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: 0%;
    color: var(--color-white);
  } 
  
  [data-underline-link] {
  text-decoration: none;
  position: relative;
}

[data-underline-link]::before {
  content: "";
  position: absolute;
  bottom: -0.0625em;
  left: 0;
  width: 100%;
  height: 0.1em;
  background-color: currentColor;
  transition: transform 0.735s cubic-bezier(0.625, 0.05, 0, 1);
  transform-origin: right;
  transform: scaleX(0) rotate(0.001deg);
}

@media (hover: hover) and (pointer: fine) {
  [data-hover]:hover [data-underline-link]::before,
  [data-underline-link]:hover::before {
    transform-origin: left;
    transform: scaleX(1) rotate(0.001deg);
  }  
}

footer .footer-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
  row-gap: 52px;
}
footer .footer-row .footer-col {
  width: 100%;
  padding: 0 15px;
}
footer .footer-row .contact ul {
  row-gap: clamp(22px, 2.07vw, 31px);
}
footer .footer-row .contact ul li {
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
footer .copyright {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.1;
  color: var(--color-white);
  display: flex;
  flex-direction: column;
}
footer .copyright .made-text {
  display: inline-flex;
  align-items: center;
  font-size: 12px;
  line-height: 1.1;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.5);
}
footer .copyright .made-text {
  margin-top: 12px;
}
footer .copyright .made-text p {
  display: inline-flex;
  align-items: center;
}
footer .copyright .made-text img {
  margin: auto 5px;
}
footer .copyright .made-text a {
  display: inline-block;
  color: currentColor;
  transition: var(--transition);
}
footer .copyright .made-text a:hover {
  color: var(--color-primary);
} 
footer .footer-text {
  font-size: clamp(44px, 13.6vw, 204px);
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: var(--color-white);
  font-family: var(--font-heading);
  opacity: 0.3;
  padding-top: clamp(49px, 8.47vw, 127px);
}

footer .copyright .certificate-logo {
  padding-top: clamp(16px, 1.6vw, 24px);
}
footer .copyright .certificate-logo ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
footer .copyright .certificate-logo ul li {
  display: inline-flex;
}
footer .copyright .certificate-logo ul li .img-contain {
  padding-bottom: 45px;
  width: 78px;
}

.sticky-btn {
  position: fixed;
  bottom: 32px;
  left: 32px;
  z-index: 123;
}
/* footer end */

/* popup */
.fancybox__backdrop {
  background: rgba(0, 0, 0, 0.75);
}
/* popup */

/* section about */
.section-about {
  overflow: hidden;
  padding: clamp(8px, 7vw, 105px) 0 clamp(100px, 14.47vw, 220px);
}
.section-about .container {
  max-width: 1140px;
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: clamp(47px, 7.13vw, 107px);
}
.content-image .content-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -61px;
  row-gap: 12px;
}
.content-image.is-reverse .content-row {
  flex-direction: row-reverse;
}
.content-image .content-row .content-left {
  width: 45.529%;
  padding: 0 61px;
}
.content-image .content-row .content-right {
  width: 54.471%;
  padding: 0 61px;
}
.content-image .content-box {
  line-height: 1.5;
  padding-top: 61px;
}
.content-image .content-box .h3 {
  padding-bottom: clamp(13px, 3vw, 45px);
}
/* section about */

/* section feature start*/
.section-feature {
  display: flex;
  align-items: center;
  min-height: 100vh;
  overflow: hidden;
  padding: clamp(84px, 7vw, 105px) 0 clamp(48px, 7.8vw, 117px);
  background: var(--color-gray-900);
}
.section-feature::after {
  border-left: 60px solid transparent;
  border-top: 70px solid var(--color-white);
  border-right: 19vw solid var(--color-white);
}
.section-feature .title-wrap {
  max-width: 749px;
  margin: 0 auto;
  padding-bottom: clamp(67px, 8.73vw, 131px);
}
.section-feature .title-wrap .sub-title {
  font-size: clamp(16px, 1.33vw, 20px);
  line-height: 1.3;
  font-weight: 300;
  color: var(--color-white);
  font-family: var(--font-heading);
}
.section-feature .title-wrap .h2 {
  color: var(--color-white);
  padding-top: clamp(16px, 1.6vw, 24px);
}
.section-feature .swiper-slide {
  display: flex;
  height: initial;
  width: initial;
  max-width: clamp(274px, 28.33vw, 425px);
  padding-bottom: 25px;
}
.feature-box {
  display: flex;
  /* height: 100%; */
  overflow: hidden;
  position: relative;
  color: #ffffff;
  background-size: cover;
  background-position: center;
  padding-bottom: 24px;
  margin-bottom: -24px;
  clip-path: polygon(
    0 12px, 1px 7px, 3.5px 3.5px, 7px 1px, 12px 0, 
    calc(100% - 12px) 0, calc(100% - 7px) 1px, calc(100% - 3.5px) 3.5px, calc(100% - 1px) 7px, 100% 12px, 
    100% calc(100% - 36px), calc(100% - 1px) calc(100% - 31px), calc(100% - 3.5px) calc(100% - 27.5px), calc(100% - 7px) calc(100% - 25px), calc(100% - 12px) calc(100% - 24px), 
    75px calc(100% - 24px), 40px 100%, 40px calc(100% - 24px), 
    12px calc(100% - 24px), 7px calc(100% - 25px), 3.5px calc(100% - 27.5px), 1px calc(100% - 31px), 0 calc(100% - 36px)
  );
}

.feature-box.box-primary {
  background: var(--color-primary);
}
.feature-box.box-secondary {
  background: var(--color-secondary);
}
.feature-box.box-img::after {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  background: var(--color-gray-900);
  opacity: 0.9;
}
.feature-box .feature-content {
  /* height: 100%; */
  display: flex;
  flex-direction: column;
  padding: 37px 27px 40px;
  position: relative;
  z-index: 1;
}
.feature-box .feature-title {
  font-size: clamp(20px, 3.33vw, 50px);
  line-height: 0.84;
  color: var(--color-white);
  padding-bottom: clamp(20px, 3.07vw, 46px);
}

.feature-box .feature-title a {
  color: currentColor;
  display: inline-flex;
  transition: var(--transition);
}

.feature-box .feature-text {
  font-size: clamp(14px, 1.2vw, 18px);
  line-height: 1.5;
  color: var(--color-white);
  opacity: 0.7;
}
.feature-box .feature-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.feature-box .feature-content .btn-wrap {
  padding-top: 46px;
  margin-top: auto;
}
.feature-box .feature-content .btn-wrap span,
.feature-box .feature-content .btn-wrap .btn-link {
  display: inline-block;
  font-size: clamp(14px, 1.2vw, 18px);
}
.feature-box .feature-content .btn-wrap span {
  font-weight: 400;
}

.section-feature .swiper {
  overflow: initial !important;
  width: 100%;
}
/* section feature end */

/* section-advise start */
.section-advise {
  overflow: hidden;
  padding: clamp(67px, 9.6vw, 144px) 0 clamp(62px, 11.67vw, 175px);
}
.section-advise .title-wrap {
  max-width: 950px;
}
.section-advise .advise-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 146px;
  padding-top: clamp(27px, 6vw, 90px);
  max-width: 1110px;
  row-gap: 45px;
}
/* section-advise end */

/* section-contact-form start */
.section-contact-form {
  position: relative;
  padding: clamp(63px, 6.8vw, 102px) 0;
  background: var(--color-secondary);
}
.section-contact-form::after {
  border-left: 60px solid transparent;
  border-top: 70px solid var(--color-white);
  border-right: 19vw solid var(--color-white);
}
.section-contact-form .title-wrap { 
  padding-bottom: clamp(32px, 4.53vw, 68px);
}
.section-contact-form .contact-form .gfield_description,
.section-contact-form .contact-form .gform_heading {
  display: none;
}
.section-contact-form .shape-img {
  position: absolute;
  right: 0;
  bottom: -111px;
  width: 425px;
}
/* section-contact-form end */

/* advice-banner start */
.advice-banner {
  padding: clamp(100px, 14.2vw, 213px) 0 clamp(38px, 5.6vw, 84px);
  overflow: hidden;
}
.advice-banner::after {
  border-left: 60px solid transparent;
  border-top: 70px solid var(--color-white);
  border-right: 19vw solid var(--color-white);
}
.advice-banner .advice-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.advice-banner .advice-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.advice-banner .advice-image::after {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--color-black);
  opacity: 0.6;
}
.advice-banner .container {
  position: relative;
  z-index: 1;
}
.advice-banner .btn-wrap {
  padding-top: clamp(38px, 4vw, 60px);
}
/* advice-banner end */

.transition {
  z-index: 100;
  pointer-events: none;
  position: fixed;
  inset: 0;
  overflow: clip;
}

.transition__panels {
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.transition__panel {
  background-color: var(--color-secondary);
  width: 100%;
  height: 100%;
  position: relative;
  top: -100%;
}

.transition__lines {
  opacity: .1;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.transition__line {
  border-right: 1px solid var(--color-white);
  width: 100%;
  height: 100%;
}

.transition__line.is--last {
  border-right-style: none;
}

/* 404 */
.banner.banner-404 {
  min-height: 80vh;
  align-items: center;
  display: flex;
}
.banner.banner-404 .banner-text h2,
.banner.banner-404 .banner-title {
  color: var(--color-white);
}
.section-404 .btn-wrap {
  padding-top: clamp(25px, 2.67vw, 40px);
}
/* 404 */

/* privacy-policy */
.privacy-policy-content {
  padding: clamp(43px, 8.13vw, 122px) 0;
}
.privacy-policy-content .container {
  max-width: 950px;
}

.custom-content-boxp+ :is(ol, ul) {
  padding-top: 30px;
}

.custom-content-box :is(h2, h3, h4, h5, h6) {
  padding-bottom: 10px;
  padding-top: clamp(25px, 2.67vw, 40px);
}

.custom-content-box :is(h2, h3, h4, h5, h6):last-child {
  padding-bottom: 0;
}

.custom-content-box :is(h2, h3, h4, h5, h6):first-child {
  padding-top: 0;
}

.custom-content-box h2 {
  font-size: clamp(18px, 1.87vw, 28px);
  line-height: 1.25;
}

.custom-content-box h3 {
  font-size: clamp(16px, 1.87vw, 26px);
  line-height: 1.25;
}

.custom-content-box h4 {
  font-size: clamp(16px, 1.6vw, 24px);
  line-height: 1.272;
}

.custom-content-box h5 {
  font-size: clamp(16px, 1.47vw, 22px);
  line-height: 1.25;
}
/* privacy-policy */


/* ===== popup ===== */
.fancybox__backdrop {
  background: rgba(0, 0, 0, 0.7) !important;
}
div.popup-form-content .f-button.is-close-button {
  position: absolute;
  top: clamp(15px, 1.93vw, 29px);
  right: clamp(15px, 1.33vw, 20px);
  width: 90px;
  height: 25px;
  background: transparent;
  border-radius: 0;
  display: inline-flex;
  column-gap: 8px;
  flex-direction: row-reverse;
}
/* div.popup-form-content .f-button.is-close-button::after {
  content: "";
  width: 18px;
  height: 18px;
  background: url("../assets/images/icon/close-icon.png") no-repeat center / contain;
} */
div.popup-form-content .f-button.is-close-button::after {
  content: "Sluiten";
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  color: var(--color-white);
  font-family: var(--font-text);
}
div.popup-form-content .f-button.is-close-button svg {
  transform: rotate(90deg);
  width: 21px;
  height: auto;
}
div.popup-form-content {
  width: calc(100% - 34px);
  max-width: 899px;
  background: var(--color-primary );
  padding: clamp(50px, 7.2vw, 108px) clamp(50px, 9.53vw, 143px) clamp(30px, 4.73vw, 71px) clamp(25px, 3.93vw, 59px);
}
div.popup-form-content .gform_title {
  font-weight: 500;
  color: var(--color-white);
  font-size: clamp(24px, 3.33vw, 50px);
  padding-bottom: clamp(25px, 4.53vw, 68px);
}
div.popup-form-content .gform_description {
  display: none;
}
.contact-form .gform_wrapper form {
  display: flex;
  flex-direction: column;
}
.contact-form .gform-body .ginput_container :is(input, textarea)::-webkit-input-placeholder,
.contact-form .form-control::-webkit-input-placeholder {
  opacity: 1;
  color: rgba(255, 255, 255, 0.5);
  font-family: var(--font-space-grotesk);
}
.contact-form .gform-body .ginput_container :is(input, textarea):-moz-placeholder,
.contact-form .form-control:-moz-placeholder {
  opacity: 1;
  color: rgba(255, 255, 255, 0.5);
  font-family: var(--font-space-grotesk);
}
.contact-form .gform-body .ginput_container :is(input, textarea)::-moz-placeholder,
.contact-form .form-control::-moz-placeholder {
  opacity: 1;
  color: rgba(255, 255, 255, 0.5);
  font-family: var(--font-space-grotesk);
}
.contact-form .gform-body .ginput_container :is(input, textarea):-ms-input-placeholder,
.contact-form .form-control:-ms-input-placeholder {
  opacity: 1;
  color: rgba(255, 255, 255, 0.5);
  font-family: var(--font-text);
}
.contact-form .btn-wrap {
  margin-right: auto;
  padding-top: 7px;
  row-gap: 0 !important;
}
.contact-form .btn-wrap span {
  font-size: clamp(11px, 0.87vw, 13px);
}
.contact-form .gform-body .gform_fields {
  display: flex;
  flex-direction: column;
  row-gap: 28px;
}
.contact-form .gform-body .gform_fields .gfield {
  padding: 0;
  display: flex;
  flex-direction: column;
  row-gap: 3px;
}
.contact-form .gform-body .gform_fields .gfield .gform-field-label,
.contact-form .gform-body .gform_fields .gfield label {
  font-family: var(--font-text);
  font-weight: 500;
  font-size: clamp(18px, 1.6vw, 24px);
  line-height: 1.41;
  color: var(--color-white);
  margin: 0;
}
.contact-form .gform-body .gform_fields .gfield label .gfield_required {
  display: none;
}
.contact-form .gform-body .ginput_container :is(input, textarea) {
  font-family: var(--font-text) !important;
  font-size: clamp(16px, 1.6vw, 24px);
  padding: 16px 0 32px;
  background: transparent;
  border: 0;
  border-bottom: 1px solid var(--color-white);
  outline: none;
  color: var(--color-white);
  outline: none;
  box-shadow: none;
  min-height: inherit;
  height: initial;
  border-radius: 0;
}
.contact-form .gform-body .ginput_container :is(input, textarea):focus {
  border-color: var(--color-white);
}
.contact-form .gform-body .ginput_container textarea {
  min-block-size: initial !important;
  height: clamp(194px, 12.93vw, 194px);
}
div.contact-form .gfield_description,
.contact-form .gform_required_legend,
.contact-form .gform_validation_errors {
  display: none;
}
.contact-form .gform_footer.top_label {
  display: flex;
  flex-direction: column;
  margin: 0 auto 0 0;
  padding-top: clamp(34px, 2.27vw, 34px);
}
.contact-form .gform_footer.top_label p {
  display: block;
  font-family: var(--font-text);
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
  font-style: italic;
  text-align: center;
  color: var(--color-white);
  padding-top: 12px;
  margin: 0 !important;
}
.gform_button.button {
  font-size: clamp(15px, 1.27vw, 19px) !important;
  background: var(--color-primary) url(../images/icon/btn-arrow.png) no-repeat center right 24px !important;
  border-radius: 0 !important;
  padding: 19px 59px 19px 24px !important;
  transition: var(--transition);
  border: 1px solid transparent;
  outline: none;
  border: 0 !important;
}
.gform_button.button:is(:hover, :focus, :active){
  background-color: var(--color-green) !important;
  outline: none;
}
.section-contact-form .contact-form {
  max-width: 697px;
}

.contact-form.popup-form .gform_button.button {
 background-color: #095978 !important; 
}
.contact-form.popup-form .gform_button.button:is(:hover, :focus, :active){
  background-color: var(--color-green) !important;
}
.contact-form .gform-body .gfield_error .ginput_container :is(input, textarea) {
    border-color: #ff0000 !important;
}
.contact-form .gform-theme .gform_confirmation_message {
  font-size: var(--text-lg);
  line-height: 1.5;
  color: var(--color-white);
}

.contact-form .gform-body .ginput_container :is(input[type="checkbox"]) {
  border: 1px solid var(--color-white);
  height: 32px;
  width: 32px;
  padding: 0;
  flex-shrink: 0;
  margin-right: 16px;
  position: relative;
}

.contact-form .gform-body .ginput_container :is(input[type="checkbox"]:checked) {
  --gf-ctrl-choice-check-color: #ffffff;
}

.gform-theme--framework .ginput_container_checkbox {
  padding-top: 12px;
}

/* ===== popup ===== */